function  WWHBookData_Files(P)
{
P.fA("AN26: Power Supply for Wireless Applications","WWP_Front.1.1.html");
P.fA("Introduction","Introduction.2.1.html");
P.fA("Related Documents","Introduction.2.2.html");
P.fA("Terms and Abbreviations","Introduction.2.3.html");
P.fA("Power Supply Issues","Issues.3.1.html");
P.fA("Power Consumption for GSM/GPRS/EDGE","Issues.3.2.html");
P.fA("GSM/GPRS vs. UMTS/HSDPA Power Supply Requirements","Issues.3.3.html");
P.fA("Power Losses and Voltage Drops for GSM/GPRS","Issues.3.4.html");
P.fA("Ripple","Issues.3.5.html");
P.fA("Power Supply Solutions","Solutions.4.1.html");
P.fA("Linear Regulation","Solutions.4.2.html");
P.fA("Capacitor Supply","Solutions.4.3.html");
P.fA("Linear and Capacitor Supply","Solutions.4.4.html");
P.fA("Example with Low Current Regulator IC","Solutions.4.5.html");
P.fA("Example with High Current Regulator IC","Solutions.4.6.html");
P.fA("Battery","Solutions.4.7.html");
P.fA("Switched DC/DC Converter","Solutions.4.8.html");
P.fA("Design Considerations","Design.5.1.html");
P.fA("Post Filtering","Design.5.2.html");
P.fA("Double Regulation","Design.5.3.html");
P.fA("Reduced Resistance between Battery and Module","Design.5.4.html");
P.fA("Layout Guidelines","Layout.6.1.html");
P.fA("Guidelines for DC/DC Converters","Layout.6.2.html");
P.fA("Current Limitation by AT Command","Limitations.7.1.html");
P.fA("USB Design","Reference.8.1.html");
}
